body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #CC3333;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #cc3333;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #CC3333;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
}
a.bottom:link {
	text-decoration: none;
	color: #cc3333;
	font-size: 10px;
	font-weight: normal;
}
a.bottom:visited {
	text-decoration: none;
	color: #cc3333;
	font-size: 10px;
	font-weight: normal;
}
a.bottom:hover {
	text-decoration: none;
	color: #cc3333;
	font-weight: bold;
	font-size: 10px;
}
a.bottom:active {
	text-decoration: none;
	color: #999999;
	font-size: 10px;
	font-weight: bold;
}

a.top:link {
	text-decoration: none;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
}
a.top:visited {
	text-decoration: none;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
}
a.top:hover {
	text-decoration: underline;
	color: #333333;
	font-weight: normal;
	font-size: 11px;
}
a.top:active {
	text-decoration: none;
	color: #999999;
	font-size: 11px;
	font-weight: normal;
}
.here {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	letter-spacing: 4px;
	font-weight: normal;
}
.head4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}
.n, a.n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.hereBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
a.cv:link {
	text-decoration: none;
	color: #CC3333;
	font-weight: normal;
	font-size: 10px;
}
a.cv:visited {
	text-decoration: none;
	color: #cc3333;
	font-weight: normal;
	font-size: 10px;
}
a.cv:hover {
	text-decoration: underline;
	color: #CC3333;
	font-weight: normal;
	font-size: 10px;
}
a.cv:active {
	text-decoration: none;
	color: #999999;
	font-weight: normal;
	font-size: 10px;
}
.logos {
	position: absolute;
	width: 100%;
	top: 555px;
}

a.top2:link {
	text-decoration: none;
	color: #333333;
	font-size: 10px;
	font-weight: normal;
}
a.top2:visited {
	text-decoration: none;
	color: #333333;
	font-size: 10px;
	font-weight: normal;
}
a.top2:hover {
	text-decoration: underline;
	color: #333333;
	font-weight: normal;
	font-size: 10px;
}
a.top2:active {
	text-decoration: none;
	color: #999999;
	font-size: 10px;
	font-weight: normal;
}
